from django.urls import path
from .views import PasswordChange

urlpatterns = [
    path('password_change/', PasswordChange.as_view(), name='password_change'),
    path('password_change/done/', PasswordChange.as_view(), name='password_change_done'),
]